#1 2015-02-11 19:01:52

somasla
회원
가입날짜: 2015-02-11
올린 글 수: 2

저 aur 오류에 대해서 질문올립니다..

아치리눅스 설치후에 e17 까지 설치완료했습니다..

근데 문제가 yaourt -S entrance-git  이렇게 타이핑하고 엔터을 누르면

설치는 안돼고 끝부분에  entrance-git  (날짜 어쩌구.. )
빨간글씨로 잠재적인 위협성이있다고하고
edit PKGbuild ? (y/n)   여기에서 n 을 누르면

makepkg : invaild option '--asroot'
Unable to read PKGBUILD

이런식으로 에러가 계속 발생하네요.. 구글링해봤는데 전혀 원하는답이 안나와서요


초보에게 힘을주세여..ㅜㅜ

Offline

#2 2015-02-11 20:13:32

작은상자
Administrator
가입날짜: 2010-12-17
올린 글 수: 139

답: 저 aur 오류에 대해서 질문올립니다..

"yaourt -S entrance-git"

명령을 root로 실행 해서 그렇습니다.

"빨간글씨로 잠재적인 위협성이있다고하고 "
이건 root로 실행해서 aur 명령중에 악성적인 코드가 있으면 위험하다고 경고 하는거고요.

makepkg : invaild option '--asroot'
은 root로 실행 시에 makepkg 의 옵션인데 버전 올라가면서 --asroot 옵션이 없어지거나 옵션명이 바뀐거 같습니다.
이와 관련된 오류


어쩌튼 일반 계정으로 "yaourt -S entrance-git " 실행 하시면 됩니다.

Offline

게시판 다리

Powered by FluxBB